@charset "utf-8";
/* CSS Document */


* {
}

body {
	border: none;
	margin: 0px;
	padding: 0px;
	text-align: left;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
	font-size: normal;
	line-height: 150%;
	letter-spacing: 0;
	font-weight: normal;
	color: #333333;
	background-color: #FFFFFF;
	}

img{
	border:0px;
	}


h1{
	top: 0;
	background-color: rgb(0,82,159);
	height: 25px;
	font-size: 12px;
	font-weight: normal;
	line-height:300%;
	color: #FFFFFF;
	padding: 0 0 0 30px;
	}

h2{
	margin:0 0 20px 0 !important;
	}

h3{
	margin:20px 0 10px 0 !important;
	width:695px;
	line-height:150%;
	}

h4{
	margin:20px 0 3px 0 !important;
	width:695px;
	line-height:150%;
	}

a:link {
	color:rgb(0,113,188);
	text-decoration: none;
	}

a:visited { 
	color:rgb(0,113,188);
	text-decoration: none;
	}

a:hover { 
	color:rgb(0,113,188);
	text-decoration: underline;
	}


#container{
	margin:0 auto;
	width:960px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: normal;
	line-height:150%;
	position:relative;
	background-color: #FFFFFF;
	background: rgba(255,255,255, 0.5);
	}

/*ヘッダー*/
#header{
	margin:auto;
	margin-bottom:20px;
	width:960px;
	text-align: center;
	position: relative;
	}
#header:after{
	display: block;
	clear: both;
	content: "";
}
	
.top-ban{
	position: absolute;
	left: 42%;
	top: 15px;
}
/*ヘッダーここまで*/

/*ロゴ*/
#logo{
	margin:0;
	background-color:transparent;
	float: left;
	}
	
/*ロゴここまで*/

/*連絡先*/
#tel{
	margin:0;
	background-color:transparent;
	float: right;
	}
	
/*連絡先ここまで*/

/*ナビ*/
#navi {
	clear:both;
	text-align: center;
	margin:auto;
	width:960px;
	height:60px;
	}

#navi ul {
	width:960px;
	height:60px;
    display:inline-block;
	}

#navi ul li{
	float:left;
	height:60px; 
	text-align: center;
	list-style-type:none;
	}
/*ナビここまで*/

/*コンテンツ*/
#contents{
	margin:20px auto;
	width:960px;
	}
	
/*コンテンツここまで*/

/*メインイメージ*/
#mainimage{
	width: 100%;
	height: 300px;
	margin:auto 0;
	clear:both;
	background-image: url("../images/mainimg_back.jpg")
	}

#mainimage2{
	width: 100%;
	height: 200px;
	margin:auto 0;
	clear:both;
	background-image: url("../images/mainimg_back2.jpg")
	}
.mitumori-img{
	margin-top: -20px;
}

/*メインイメージここまで*/

/*レフト*/
#left{
	float:left;
	margin:10px 0 50px 0 !important;
	width:695px;
	font-size:16px;
	line-height: 150%;
	text-align: left;
	color:#666;
	}

/*レフトここまで*/


/*インフォエリア*/
#infoarea{
	margin:15px auto;
	width:960px;
	clear:both;
	}
/*インフォエリアここまで*/



/*トップへ戻るボタン*/

#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 77%;
	z-index: 3;
}
#page-top a {
    background: #666;
    text-decoration: none;
    color: #fff;
    width: 100px;
    padding: 30px 0;
    text-align: center;
    display: block;
    border-radius: 5px;
}
#page-top a:hover {
    text-decoration: none;
    background: #999;
}

/*トップへ戻るボタンここまで*/


/* フッター*/
#footer {
	clear: both;
	color: white;
	background-color: black;
	width:100%;
	margin-right: auto;
	margin-left: auto;
	padding: 25px 0;
	position: relative;
	text-align: center;
	}
#footer a:link{
	color:#ff0;
	text-decoration:underline;
	}
#footer a:visited{
	color:#fff;
	text-decoration:underline;
	}
#footer a:hover{
	color:#999;
	text-decoration:none;
	}
#footer a:active{
	color:#fff;
	text-decoration:underline;
	}

/*共通説明文章*/
#guide {
	width: 960px;
	height: 1000px;
	margin: auto;
	}

#guide p {
	width: 945px;
	margin: 10px 0 40px 15px;
	line-height: 200%;
	}

table.guide {
	float: left;
	border:none;
	line-height:150%;
	width: 640px;
	margin: 0 30px 30px 10px;
	}

tr.guide {
	border-bottom:#cccccc 1px solid;
	text-align:center;
	}


th.guide {
	text-align:center;
	vertical-align:middle;
	padding:15px;
	font:bold;
	border-bottom:#cccccc 1px solid;
	width: 200px;
	}

td.guide {
	vertical-align: middle;
	text-align:left;
	padding:15px;
	border-bottom:#cccccc 1px solid;
	}

.guidephoto {
	float: right;
	width: 260px;
	margin: 10px 20px 0 0;
	}

.guidetext {
	text-align:left;
	width: 950px;
	margin: 0 0 30px 10px;
	}


/*共通説明文章ここまで*/




/*経営理念*/

#principle{
	margin:15px auto;
	width:960px;
	clear:both;
	}

/*経営理念ここまで*/

/*会社案内*/

#company {
	width: 960px;
	height: auto;
	margin: auto;
	}

#company p {
	width: 945px;
	margin: 10px 0 40px 15px;
	line-height: 200%;
	}

table.company {
	float: left;
	border:none;
	line-height:150%;
	width: 640px;
	margin: 0 30px 30px 10px;
	}

tr.company {
	border-bottom:#cccccc 1px dashed;
	text-align:center;
	}


th.company {
	text-align:left;
	padding:10px;
	font:bold;
	border-bottom:#cccccc 1px dashed;
	width: 150px;
	}

td.company {
	vertical-align: middle;
	text-align:left;
	padding:10px;
	border-bottom:#cccccc 1px dashed;
	}

.compphoto {
	float: right;
	width: 260px;
	margin: 10px 20px 0 0;
	}

.guidetext {
	text-align:left;
	width: 950px;
	margin: 0 0 30px 10px;
	}

/*会社案内ここまで*/

/*会社沿革*/

#history {
	width: 960px;
	height: auto;
	margin: auto;
	}

#history p {
	width: 945px;
	margin: 10px 0 40px 15px;
	line-height: 200%;
	}

table.history {
	float: left;
	border:none;
	line-height:150%;
	width: 940px;
	margin: 0 30px 30px 10px;
	}

tr.history {
	border-bottom:#cccccc 1px dashed;
	text-align:center;
	}


th.history {
	text-align:left;
	padding:10px;
	font:bold;
	border-bottom:#cccccc 1px dashed;
	width: 150px;
	}

td.history {
	vertical-align: middle;
	text-align:left;
	padding:10px;
	border-bottom:#cccccc 1px dashed;
	}

.compphoto {
	float: right;
	width: 260px;
	text-aligm: right;
	margin: 10px 20px 0 0;
	}

.guidetext {
	text-align:left;
	width: 950px;
	margin: 0 0 30px 10px;
	}

.greetingtext {
	text-align:left;
	width: 680px;
	margin: 0 0 30px 10px;
	}

.presidentphoto {
	float: right;
	width: 220px;
	text-aligm: right;
	margin: 0 20px 0 0;
	}


/*会社沿革ここまで*/

/*代表者挨拶*/

#greeting{
	margin:15px auto;
	width:960px;
	clear:both;
	}

/*代表者挨拶ここまで*/

/*アクセス*/

#access{
	margin:15px auto;
	width:960px;
	clear:both;
	}

/*アクセスここまで*/

/*施工事例*/

#achievements{
	margin:15px auto;
	width:960px;
	clear:both;
	}

/*施工事例ここまで*/


/*リクルート*/

#recruit {
	width: 960px;
	margin: auto;
	font-size: 85%;
	}

p.recruit{
	width: 945px;
	margin: 20px 0 30px 5px;
	line-height: 180%;
	}

#recruitment1 {
	width: 950px;
	height: auto;
	}

#recruitment2 {
	width: 950px;
	height: auto;
	}

#recruitment3 {
	width: 950px;
	height: auto;
	}

#flowrecruit {
	width: 950px;
	height: auto;
	}


table.recruit{
	float: left;
	width:930px;
	margin:10px 10px 20px 10px;
	border-collapse: separate;
	border-spacing: 0px;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	}

.recruit th{
	width: 20%;
	padding: 10px;
	text-align: center;
	vertical-align: middle;
	color: #444;
	background-color: #ccc;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	}

.recruit td{
	vertical-align: middle;
	padding: 10px;
	background-color: #fafafa;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	}

.recrphoto {
	float: right;
	width: 240px;
	right: 0;
	margin: 10px 10px 0 0;
	text-align: right;
	}

#scenery {
	width:980px;
	height: 1250px;
	margin:10px 0px 15px 0;
	padding:0;
	}

#effort {
	width:980px;
	height: 750px;
	margin:10px 0px 15px 0;
	padding:0;
	}

#interview {
	width:950px;
	margin:10px 0px 15px 15px;
	padding:0;
	height: 1000px;
	}

.scenerybox1{
	float:left;
	margin:0 0 0 15px !important;
	padding:0;
	width:317px;
	font-size:14px;
	line-height: 130%;
	text-align: left;
	color:#666;
	}

.scenerybox2{
	float:left;
	margin:0  !important;
	padding:0;
	width:317px;
	font-size:14px;
	line-height: 130%;
	text-align: left;
	color:#666;
	}


.caption2 {
	float:left;
	width:300px;
	padding-left:10px;
	font-size:13px;
	font-weight:normal;
	color:#333333;
    line-height: 20px;
	}


/*リクルートここまで*/



/*プライバシーポリシー*/

#privacy {
	text-align:left;
	width: 950px;
	margin: 0 0 30px 10px;
	font-size: 90%;
	}

/*プライバシーポリシーここまで*/

/*お問い合せ*/

#formWrap {
	width:900px;
	height: auto;
	margin:10px auto 40px auto;
	color:#555;
	line-height:120%;
	font-size:90%;
	}

table.formTable{
	width:100%;
	margin:30px auto;
	border-collapse:collapse;
	}

table.formTable td,table.formTable th{
	border:1px solid #ccc;
	padding:10px;
	line-height: 180%;
	}

table.formTable th{
	width:200px;
	font-weight:normal;
	background:#efefef;
	text-align:left;
	vertical-align: middle;
	}

p.error_messe{
	margin:5px 0;
	color:red;
	}


/*お問い合せここまで*/



/*サイトマップ*/

table.sitemap {
	border:none;
	margin-left:10px;
	font-size:1em;
	line-height:150%;
	width:98%;	
	}

tr.sitemap {
	border-bottom:#cccccc 1px dashed;
	text-align:center;
	}


th.sitemap {
	text-align:left;
	padding:10px;
	font:bold;
	}

td.sitemap {
	vertical-align: middle;
	text-align:left;
	padding:10px;
	border-bottom:#cccccc 1px dashed;
	}

/*サイトマップここまで*/

.photo_right {
	float: right;
	width: 150px;
	margin: -35px 0 15px 15px;
	text-align: right;
	}

.photo_right2 {
	float: right;
	width: 150px;
	margin: 10px 0 15px 15px;
	text-align: right;
	}

.green{
	color:rgb(141,193,98);
	line-height:180%;
}